javax.persistence.jdbc.url=jdbc:mysql://sophiardsmysql.c80o09gom219.eu-west-1.rds.amazonaws.com:3306/MCMDB_preprod?verifyServerCertificate=false&useSSL=true&autoReconnect=true&useUnicode=yes&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&rewriteBatchedStatements=true
javax.persistence.jdbc.user=sophia_preprod
javax.persistence.jdbc.password=kjncsz87yq23ygvfa
javax.persistence.jdbc.driver=com.mysql.jdbc.Driver

clipselink.cache.shared.default=false
eclipselink.jdbc.batch-writing=JDBC
eclipselink.jdbc.batch-writing.size=1000
